#!/usr/bin/perl -w
#
# Declare versions that will be used in MondoRescue
# Those are filtered with pb mecanism
# and have been isolated here to avoid unrelated effects
#
# Copyright B. Cornec 2007-2015
# Provided under the GPL v2
#
package MondoRescue::Version;

use strict;

# Inherit from the "Exporter" module which handles exporting functions.
 
use vars qw($VERSION $REVISION @ISA @EXPORT);
use Exporter;
 
# Export, by default, all the functions into the namespace of
# any code which uses this module.
our @ISA = qw(Exporter);
our @EXPORT = qw(mr_version_init);

$VERSION = "3.2.1";
$REVISION = "3458";

sub mr_version_init {

my $mrver = $VERSION;
my $mrrev = $REVISION;

return($mrver,$mrrev);
}
1;
